<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Calcular Potencia</title>
</head>
<body>
    <h1>Potencia</h1>
    <h2>{{base}} ** {{expo}} = {{resultado}}</h2>
    <a href='/'>Inicio</a>
</body>